
Application: gvSIG desktop - gvSIG add-on requests #3538
New add-on for org.gvsig.dwg.app.mainplugin-2.0.21
05/27/2015 02:35 PM - Francisco Díaz Carsí

Status: Closed Start date: 05/27/2015
Priority: Normal Due date:
Assignee: Francisco Díaz Carsí % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.0-2312 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

History
#1 - 05/28/2015 09:30 AM - Francisco Díaz Carsí
- Subject changed from New add-on for org.gvsig.dwg to New add-on for org.gvsig.dwg.app.mainplugin-2.0.21

#
# gvSIG-desktop-2.2.0-org.gvsig.dwg.app.mainplugin-2.0.21-2089-testing-all-all-j1_7
#
https://devel.gvsig.org/download/projects/gvsig-dwg/pool/org.gvsig.dwg.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.dwg.app.mainplugin-2.0.21-2089-testing-all-all-j1_7.gvspki
#

.21-2089-testing-all-all-j1_7.gvspki
#

#2 - 05/29/2015 09:51 AM - Álvaro Anguix
- Status changed from New to Closed
